{
  "icon-social-grey600": {
    "background-image": "icon-social-grey600.png"
  },

  "icon-social-ic_party_mode": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_cake": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_group_add": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_group": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_location_city": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_mood": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_notifications": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_notifications_none": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_notifications_off": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_notifications_on": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_notifications_paused": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_pages": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_domain": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_people": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_people_outline": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_person_add": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_person": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_person_outline": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_plus_one": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_poll": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_public": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_school": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_share": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-social-ic_whatshot": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  }
}
